import request from '@/utils/request'

export function setRead(data) {
  return request({
    url: 'message/setRead',
    method: 'post',
    data
  })
}
export function setReadAll(data) {
  return request({
    url: 'message/setReadAll',
    method: 'post',
    data
  })
}
export default { setRead, setReadAll }
